alter table _audit_2009 inherit _audit;
alter table _audit_2010 inherit _audit;
alter table _audit_2011 inherit _audit;
alter table _audit_2012 inherit _audit;
alter table _audit_2013 inherit _audit;
alter table _audit_2014 inherit _audit;
alter table _audit_2015 inherit _audit;
alter table _audit_2016 inherit _audit;
alter table _audit_2017 inherit _audit;
